Subject: Residual Forces

From: Greg Rechtsteiner <[email-masked]>
Date: Tue, 20 Jun 2000 16:13:07 -0500

Hello:

I have been performing geometry optimizations using Gaussian 94 and 98,
and I have the following question(s).

An optimization is considered complete when it converges
according to the specified convergence criteria, in my case,
the default values for G9x are max. component of force 0.00045,
rms forces 0.0003, displacement 0.0018 and rms displacement 0.0012.

I am interested in what may be learned from the values of the "residual"
force components, ie max. component of the force and rms forces
that are provided at the final step in the optimization process.

For example, I have a structure with residual values of 0.000187 for the max.
force component and 0.000051 for the rms force.

(Please note that no imaginary frequencies were found from a freq. analysis).

Do these values tell me anything about the stability of the structure?
That is, do larger values (but still within the convergence criteria) suggest
a possible metastable state?

Any and all information is welcomed,
Thank you,

Greg Rechtsteiner